.landing{
  position: relative;
  background-image: url('../images/loading-background.png');
  background-size: cover;
  background-position: center;
  @media(max-width: 767px) {
    .fp-scroller {
      height: 100%;
    }
  }
}
.landingpage-wrapper{
  background-image: url('../images/landing-top-pattern.png'), url('../images/landing-bottom-pattern.png');
  background-position: 0 0 , right bottom;
  background-repeat: no-repeat, no-repeat;
  height: 100%;
}
.scroll-link {
  position: absolute;
  bottom: 50px;
}
.scroll-link a {
  font-size: 14px;
  color: #fff;
  display: block;
  margin: 0 auto;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.scroll-link a:after {
  content: '';
  display: block;
  background-image: url('../images/mouse.png');
  background-repeat: no-repeat;
  width: 30px;
  height: 45px;
  margin: 0 auto;
  margin-top: 40px;
}
.landing-content{
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  span{
    display: block;
    font-size: 55px;
    font-family: 'HelveticaNeue-CondensedBold';
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 11px;
    margin-bottom: 20px;
  }
  img{
    display: block;
    margin-bottom: 40px;
    width: 800px;
  }
  .landing-description{
    font-family: 'HelveticaNeue';
    font-size: 20px;
    color: #fff;
    max-width: 700px;
    margin: 0;
    line-height: 30px;
    text-align: center;
  }
}
 @media  screen
  and (min-width: 320px)
  and (max-width: 767px){
    .scroll-link{
      display: none;
    }
    .landing{
      background-image: url('../images/loading-mobile.png');
      min-height: 700px;
      padding-top: 0 !important;
    }
    .landingpage-wrapper {
      background-image: url(../images/landing-top-pattern.png), url(../images/landing-bottom-pattern.png);
      background-position: 0 0 , right bottom;
      background-repeat: no-repeat, no-repeat;
      height: 100%;
    }
    .landing-content{
      height: 100%;
    }
    .landing-content{
      span{
        font-size: 40px;
      }
      img{
        width: 336px;
      }
    }
    .landing-description{
      font-size: 16px;
    }
  }
